---
title: Supporting Us
---
<!-- markdownlint-disable MD036 -->
Donate to Privacy Guides and support our mission to defend digital rights and spread the word about mass surveillance programs and other daily privacy invasions. You can help Privacy Guides researchers, activists, and maintainers create informative content, host private digital services, and protect privacy rights at a time when the world needs it most.

[Donate on Open Collective](https://opencollective.com/privacyguides/donate){ class="md-button md-button--primary" }
[Sponsor us on GitHub](https://github.com/sponsors/privacyguides){ .md-button }

Privacy Guides has been a nonstop effort for over 5 years to stay up to date with the world of cybersecurity and privacy, and to promote the benefits of privacy overall. This is a **non-profit, community-driven** project that would not be possible without the generous support of all our [contributors.](contributors.md)

[Your donation may qualify for a charitable deduction.](#legal-information)

## Cryptocurrency

We also accept cryptocurrency donations:

- [XMR](../cryptocurrency.md#monero): `zzz`
- BTC: `zzz`
- ETH: `zzz`

If you would like to make a donation via another method, please reach out to [jonah@privacyguides.org](mailto:jonah@privacyguides.org).

Thank you to all those who support our mission! :heart:

## How We Use Donations

Privacy Guides is a **non-profit** project which is legally restricted by section 501(c)(3) of Title 26 of the United States Code in terms of how we use our funds. We are only able to use our funds to further this project and our related charitable endeavors.

We use donations for a variety of purposes, including:

**Domain Registrations**

:   We have a few domain names like `privacyguides.org` which cost us around $10 yearly to maintain their registration.

**Web Hosting**

:   Traffic to this website uses hundreds of gigabytes of data per month, we use a variety of service providers to keep up with this traffic.

**Online Services**

:   We host [internet services](https://privacyguides.net) for testing and showcasing different privacy-products we like and [recommend](../tools.md). Some of which are made publicly available for our community's use (SearXNG, Tor, etc.), and some are provided for our team members (email, etc.).

**Product Purchases**

:   We occasionally purchase products and services for the purposes of testing our [recommended tools](../tools.md).

We strictly **cannot** use donations to support political campaigns/candidates or attempt to influence legislation. Earnings also will **not** inure to the benefit of any private shareholder or individual.

## Legal Information

Privacy Guides maintains its non-profit status via our fiscal host, [MAGIC Grants](https://magicgrants.org/), a 501(c)(3) organization based in Colorado (tax ID #82-5183590).

Because of this status, when you donate you may be eligible for a charitable deduction. Consult with your tax advisor or the IRS to determine whether a contribution is deductible.

Your donation to Privacy Guides is held by MAGIC Grants in a restricted fund, subject to our [agreement](https://github.com/MAGICGrants/website/pull/18) with them. Your restricted donation can only be used for Privacy Guides, and fund disbursals can only be approved by the Privacy Guides team. It can not be used by MAGIC Grants for any other purpose.

MAGIC Grants is responsible for collecting donations, issuing receipts, handling approved fund disbursements, and all other accounting-related tasks. We extend our gratitude to their team for allowing us to accept donations flexibly (including cryptocurrency!), and for performing this work which allows us to focus entirely on our charitable mission.

## Merchandise

Another option to support us is by buying our merchandise from HelloTux. We get a small commission for each item sold, and you get a quality product to show for it.

[Buy on HelloTux.com](https://hellotux.com/privacyguides){ class="md-button" }

## Non-Financial Support

It takes a lot of [people](contributors.md) and [work](https://github.com/privacyguides/privacyguides.org/pulse/monthly) to keep Privacy Guides up to date and spreading the word about privacy and mass surveillance. If you're looking for other ways to help out, consider getting involved by [editing the site](https://github.com/privacyguides/privacyguides.org), [joining our forum](https://discuss.privacyguides.net), or [contributing translations](https://crowdin.com/project/privacyguides).
